div.hfs {
	width:50%;
	float:left;
	min-height:95vh;
	height:95vh;
	position:relative;
}

a.homebutton {
	margin-left:60px;
	display:inline-block;
	padding:6px 0 12px 0;
	width:180px;
	text-decoration:none;
	text-align:center;
	font-variant:small-caps;
	font-size:36px;
	background:rgba(0,86,0,0.8);
	color:#fff;
	border:1px solid #fff;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	transition:background 0.5s ease;
}

a.homebutton:hover {
	background:#000;
}

div.logodiv {
	text-align:center;
	padding:20px 0;
	background:#fff;
	height:47.5vh;
}

div.logodiv>img {
	width:40%;
	height:auto !important;
	transform:translateY(10%);
}

.hometext {
	font-size:1.2vw;
	line-height:1.8vw;
	padding:20px 35px;
	border-top:1px solid #000;
	height:47.5vh;
}

.videodiv {
	position: relative;
	padding-bottom:56.25%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

.videodiv iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.hideoverflow {
	overflow:hidden;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.hfs {
		float:none;
		clear:both;
		width:100%;
		min-height:auto !important;
	}
	
	div.logodiv>img {
		width:90%;
		transform:translateY(0);
	}
	
	.hometext {
		font-size:26px;
		line-height:34px;
		text-align:center;
	}
	
	div.hfs, div.logodiv, div.hometext {
		height:auto !important;
	}
}